/**
 * Typography
 */

body {
  font-family: "Akkurat", Helvetica, Arial, sans-serif;
  font-size: 1rem;
  color: #000;
  line-height: 1.5;
}

h1 {
  font-family: "Publico Banner", Georgia, "Times New Roman", Times, serif;
  font-size: 3.75rem;
  line-height: 1.1;
  margin-bottom: 40px;
}

h2 {
  font-family: "Publico Banner", Georgia, "Times New Roman", Times, serif;
  font-size: 2.5rem;
  line-height: 1.15;
  margin-bottom: 30px;
  font-weight: bold;
}

h3 {
  font-family: "Publico Banner", Georgia, "Times New Roman", Times, serif;
  font-size: 1.5rem;
  line-height: 1.333;
  margin-bottom: 15px;
}

h4 {
  font-size: 1.125rem;
  font-weight: bold;
  margin-bottom: 15px;
}

.hero p {
  font-size: 1.125rem;
  line-height: 1.333;
}


/**
 * Media Queries
 */
@media only screen and (max-width: 992px) {
  body h1 {
      font-size: 2.75rem !important;
  }
}
@media only screen and (max-width: 767px) {
  body main h1 {
    font-size: 2rem !important;
  }

  body h2 {
    font-size: 1.75rem !important;
  }

  body h3 {
    font-size: 1.5rem !important;
  }

  body .hero p {
    font-size: 1rem !important;
  }

  body section .bny-logo-wrapper {
    margin-bottom: 40px !important;
  }

  body section .bny-logo-wrapper img {
    height: 22px !important;
    width: auto !important;
  }

  body section,
  body footer {
    padding-left: 25px;
    padding-right: 25px;
  }

  body section .bny-logo-wrapper img {
    width: 100%;
    height: auto;
  }

  .row.bg-row {
    background: #00485e !important;
  }

  section.bg6-form .copy-wrap,
  section.bg7-form .copy-wrap {
    padding: 40px 15px !important;
  }

  .col.no-padding-m {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }
  body section.bg7-form {
    background-size: cover !important;
  }

  body section.c11-closer .row {
    padding: 0 !important;
  }

  img.img-fluid {
    margin-top: 15px;
    margin-bottom: 15px;
  }

  section.c5-2card-block-gold .col-md-6,
  section.c6-3card-content .col-md-3,
  section.c7-3card-content-only .col-md-4,
  section.c8-4card-content .col-md-3 {
    padding-bottom: 40px;
  }

  section.c5-2card-block-gold .col-md-6:last-child,
  section.c6-3card-content .col-md-3:last-child,
  section.c7-3card-content-only .col-md-4:last-child,
  section.c8-4card-content .col-md-3:last-child {
    padding-bottom: 0 !important;
  }

  body section.c7-3card-content-only {
    margin-top: -60px;
  }

  body section.bg1-img-bg,
  body section.bg2-img-block,
  body section.bg3-img-mask,
  body section.bg5-pattern {
    background-position: bottom center;
  }
  body section.bg5-pattern,
  body section.c5-2card-block-gold {
    background-image: none !important;
  }
  section.bg2-img-block #bg2-img-block-02 {
    order: 2;
    margin-top: 20px;
  }
}


/**
 * Bootstrap Tweaks
 */

@media (min-width: 1200px) {

  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl {
    max-width: 970px;
  }
}

/**
 * Common
 */

main {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  max-width: 1440px;
  margin: 0 auto;
}

main.show-guides section {
  border: 2px dashed #000;
  position: relative;
}

main.show-guides section:before {
  counter-increment: section;
  content: "Mod. " attr(data-mod-name);
  position: absolute;
  background: yellow;
  padding: 5px;
  min-width: 100px;
  top: 0;
  left: 0;
  z-index: 750;
  color: #000 !important;
}

body section .bny-logo-wrapper img {
  height: 33px;
  width: auto;
}

/*a {
  text-decoration: underline;
}

a:hover,
section.d1-contact-block a:hover,
section.d2-contact-block a:hover {
  background-color: #000;
  color: #fff;
}

a:active,
section.d1-contact-block a:active,
section.d2-contact-block a:active {
  background-color: #b3a369;
  color: #000;
}*/

a.bny-btn {
  font-family: "Akkurat", Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-size: 1rem;
  line-height: 1.5;
  position: relative;
  padding: 12px 52px 12px 36px;
  margin-top: 24px;
  display: inline-block;
  text-decoration: none;
}

a.bny-btn:hover {
  text-decoration: none;
}

a.bny-btn.white {
  background-color: #fff;
  color: #000;
}

a.nav-link {
  text-decoration: none;
}

a.nav-link:hover,
a.nav-link:active {
  background-color: transparent;
}

a.bny-btn.white.transparent {
  border: 2px solid #fff;
  background-color: transparent;
  color: #fff;
}

a.bny-btn.teal {
  background-color: #000;
  color: #000;
}

a.bny-btn.teal.transparent {
  border: 2px solid #000;
  background-color: transparent;
  color: #000;
}

a.bny-link {
  font-weight: bold;
  color: #000;
  text-decoration: none;
  margin-top: 4px;
  display: inline-block;
  position: relative;
  padding-right: 52px;
  background-color: transparent;
}

a.bny-link:hover {
  text-decoration: underline;
  background-color: transparent;
}

p.tag {
  text-transform: uppercase;
  color: #B3A369;
  font-weight: bold;
  font-size: 0.875rem;
  margin-bottom: 5px;
}

a.bny-link::after,
a.bny-btn.teal::after {
  background: url("https://info.bnymellon.com/rs/651-GHF-471/images/bny_mast_lp_v2_arrow-right.png");
}

a.bny-btn.white::after {
  background: url("https://info.bnymellon.com/rs/651-GHF-471/images/bny_mast_lp_v2_arrow-right white.png");
}

a.bny-btn::after {
  content: "";
  width: 16px;
  height: 16px;
  display: block;
  position: absolute;
  right: 30px;
  top: 16px;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

a.bny-link::after {
  content: "";
  width: 16px;
  height: 16px;
  display: block;
  position: absolute;
  right: 30px;
  top: 4px;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

a.bny-btn:hover::after,
a.bny-link:hover::after {
  right: 25px;    
}


/**
 * Section Styles
 */

/* Section B8 (Start) */
section.bg8-logo {
  padding-top: 40px;
  padding-bottom: 40px;
}

/* Section B8 (End) */

/* Section B9 (Start) */
section.b9-headline {
  padding-top: 180px;
  padding-bottom: 40px;
}

/* Section B8 (End) */

/* Section B1 (Start) */
section.bg1-img-bg {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: bottom right;
  color: #fff;
  padding-top: 40px;
  padding-bottom: 40px;
}

section.bg1-img-bg .col {
  max-width: 700px;
}

section.bg1-img-bg .bny-logo-wrapper {
  margin-bottom: 130px;
}

/* Section B1 (End) */

/* Section B2 (Start) */
section.bg2-img-block {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  padding-top: 40px;
  padding-bottom: 80px;
}

section.bg2-img-block .bny-logo-wrapper {
  margin-bottom: 70px;
}

/* Section B2 (End) */

/* Section B3 (Start) */
section.bg3-img-mask {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center right;
  padding-top: 40px;
  padding-bottom: 40px;
}

section.bg3-img-mask .col {
  max-width: 700px;
}

section.bg3-img-mask .bny-logo-wrapper {
  margin-bottom: 105px;
}

/* Section B3 (End) */

/* Section B4 (Start) */
section.bg4-color {
  color: #fff;
  padding-top: 40px;
  padding-bottom: 40px;
}

section.bg4-color .col {
  max-width: 700px;
}

section.bg4-color .bny-logo-wrapper {
  margin-bottom: 100px;
}

/* Section B4 (End) */

/* Section B5 (Start) */
section.bg5-pattern {
  background-repeat: repeat-y;
  background-position: top right;
  color: #fff;
  padding-top: 40px;
  padding-bottom: 40px;
}

section.bg5-pattern .col {
  max-width: 700px;
}

section.bg5-pattern .bny-logo-wrapper {
  margin-bottom: 105px;
}

/* Section B5 (End) */

/* Section B6 (Start) */
section.bg6-form {
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 100% auto;
  color: #fff;
  padding-top: 40px;
  padding-bottom: 40px;
}

section.bg6-form .bny-logo-wrapper {
  margin-bottom: 60px;
}

section.bg6-form .copy-wrap {
  padding: 80px 40px 80px 55px;
}

section.bg6-form .form-wrap {
  margin-top: 80px;
  margin-bottom: 80px;
}

.form-wrap {
  border: 1px solid #E3EBED !important;
  border-top: 10px solid #E3EBED !important;
  padding: 50px !important;
  font-size: 1rem !important;
  font-weight: 400 !important;
  color: #000 !important;
  line-height: normal !important;
  background: #ffffff !important;
}

/* Section B6 (End) */

/* Section B7 (Start) */
section.bg7-form {
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 100% auto;
  color: #fff;
  padding-top: 40px;
  padding-bottom: 40px;
}

section.bg7-form .bny-logo-wrapper {
  margin-bottom: 60px;
}

section.bg7-form .copy-wrap {
  padding: 80px 40px 80px 15px;
}

section.bg7-form .form-wrap {
  margin-top: 80px;
  margin-bottom: 80px;
}

/* Section B7 (End) */

/* Section C1 (Start) */
section.c1-text-block {
  padding-bottom: 40px;
}

section.c1-text-block .col {
  max-width: 700px;
}

section.c1-text-block .col::after {
  margin-top: 20px;
  content: "";
  width: 50%;
  height: 6px;
  display: block;
  background-color: #F9550D;
}

/* Section C1 (End) */

/* Section C10 (Start) */
section.c10-video-block {
  padding-top: 10px;
  padding-bottom: 10px;
}

section.c10-video-block .video-wrapper {
  background-image: url(https://info.bnymellon.com/rs/651-GHF-471/images/bny_mast_lp_v2__bnym_triangle_left_teal.png);
  background-size: 100%;
  padding: 25px 30px 0 30px;
  background-repeat: no-repeat;
}

section.c10-video-block .video-wrapper p.video-subprint {
  margin-top: 10px;
  color: #00495D;
  font-size: 0.875rem;
  line-height: 1.1;
}

/* Section C10 (End) */

/* Section C11 (Start) */
section.c11-closer {
  padding-top: 10px;
  padding-bottom: 10px;
}

section.c11-closer .row {
  padding-left: 90px;
  padding-right: 90px;
}

section.c11-closer .container::before,
section.c11-closer .container::after {
  content: "";
  height: 1px;
  background-color: #DEDEDE;
  display: block;
  width: 100%;
}

section.c11-closer .container::before {
  margin-bottom: 50px;
}

section.c11-closer .container::after {
  margin-top: 30px;
}

/* Section C11 (End) */

/* Section C12 (Start) */
section.c12-closer-graphic {
  padding-top: 30px;
  padding-bottom: 30px;
}

/* Section C12 (End) */

/* Section C2 (Start) */
section.c2-large-text-block h1 {
  font-size: 3rem;
  font-weight: bold;
}

/* Section C2 (End) */

/* Section C3 (Start) */
section.c3-text-block-long .col {
  max-width: 700px;
}

/* Section C3 (End) */

/* Section C4 (Start) */
section.c4-content-img-right .col.bg-col {
  background-image: url(https://info.bnymellon.com/rs/651-GHF-471/images/bny_mast_lp_v2__bnym_triangle_right_teal.png);
  background-size: 100%;
  padding-top: 15px;
  background-repeat: no-repeat;
}

section.c4-content-img-left .col.bg-col {
  background-image: url(https://info.bnymellon.com/rs/651-GHF-471/images/bny_mast_lp_v2__bnym_triangle_left_teal.png);
  background-size: 100%;
  padding-top: 15px;
  background-repeat: no-repeat;
}
section.c4-content-img-right .row + .row {
  padding-top: 60px;
}

section.c4-content-img-right .row.reversed .col-md-6:first-of-type {
  -webkit-box-ordinal-group: 1 !important;
  -ms-flex-order: 1 !important;
  order: 1 !important;
}
/* Section C4 (End) */

/* Section C5 (Start) */
section.c5-2card-block-gold {
  background-position: top right;
  background-repeat: no-repeat;
  padding-top: 40px;
  padding-bottom: 40px;
}

section.c5-2card-block-teal {
  background-position: top right;
  background-repeat: no-repeat;
  padding-top: 40px;
  padding-bottom: 40px;
}

/* Section C5 (End) */

/* Section C6 (Start) */
section.c6-2card-block-gold {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  padding-top: 40px;
  padding-bottom: 40px;
}

section.c6-2card-block-gold .col img {
  margin-bottom: 20px;
}

section.c6-2card-block-teal {
  background-image: url(https://info.bnymellon.com/rs/651-GHF-471/images/bny_mast_lp_v2__bnym_lp_b6_hero_bg.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  padding-top: 40px;
  padding-bottom: 40px;
}

section.c6-2card-block-teal .col img {
  margin-bottom: 20px;
}

section.c6-2card-block-gold .rows-wrapper .row + .row {
  padding-top: 60px;
}

section.c6-3card-content {
  padding-top: 30px;
  padding-bottom: 30px;
}

section.c6-3card-content a.bny-link {
  margin-top: 20px;
}

/* Section C6 (End) */

/* Section C7 (Start) */
section.c7-3card-content-gold h1,
section.c7-3card-content-teal h1 {
  line-height: 1;
}

section.c7-3card-content-gold {
  background-position: bottom right;
  background-repeat: no-repeat;
  padding-top: 80px;
  padding-bottom: 80px;
  min-height: 450px;
}

section.c7-3card-content-teal {
  background-color: #E3EBED;
  background-image: url(https://info.bnymellon.com/rs/651-GHF-471/images/bny_mast_lp_v2__bnym_content_pattern2.png);
  background-position: bottom right;
  background-repeat: no-repeat;
  padding-top: 80px;
  padding-bottom: 80px;
}

section.c7-3card-content-only {
  margin-top: -120px;
}

section.c7-3card-content-only .item-wrapper {
  background-color: #fff;
  height: 100%;
  padding: 35px 30px;
  border: 1px solid #A7A9AC;
}

/* Section C7 (End) */

/* Section C8 (Start) */
section.c8-4card-content {
  padding-top: 10px;
  padding-bottom: 10px;
}

section.c8-4card-content .articles {
  margin-top: 20px;
}

section.c8-4card-content .container::after {
  content: "";
  height: 1px;
  background-color: #DEDEDE;
  display: block;
  width: 100%;
  margin-top: 20px;
}

section.c8-4card-image-content {
  padding-top: 10px;
  padding-bottom: 10px;
}

section.c8-4card-image-content .bny-link {
  margin-top: 20px;
}

section.c8-4card-image-content .articles {
  margin-top: 20px;
}

section.c8-4card-image-content .articles img {
  margin-bottom: 15px;
}

/* Section C8 (End) */

/* Section D1 (Start) */
section.d1-contact-block .details p {
  margin-bottom: 0;
}

section.d1-contact-block .title h4 {
  font-size: 1.5rem;
  margin-bottom: 5px;
}

section.d1-contact-block a {
  color: #00485E;
}

/* Section D1 (End) */

/* Section D2 (Start) */
section.d2-contact-block .details p {
  margin-bottom: 0;
}

section.d2-contact-block .title h4 {
  font-size: 1.5rem;
  margin-bottom: 5px;
}

section.d2-contact-block a {
  color: #00485E;
}
section.d2-contact-block .contacts-wrapper .row + .row {
  padding-top: 60px;
}
/* Section D2 (End) */

/* Footer (Start) */
footer {
  background-color: #F2F2F2;
  padding-top: 60px;
  padding-bottom: 10px;
  font-size: 0.875rem;
  color: #9B9B9B;
}

footer img {
  margin-bottom: 50px;
}

footer p.legal {
  margin-bottom: 70px;
}

footer a {
  color: #000 !important;
}

/* Footer (End) */


/**
 * Forms
 */

body #form-override form.mktoForm {
  visibility: hidden;
}
body #form-override form.mktoForm[data-styles-ready="true"] {
  visibility: visible;
}

body #form-override form.mktoForm {
  visibility: hidden;
}
body #form-override form.mktoForm[data-styles-ready="true"] {
  visibility: visible;
}

body #form-override form.mktoForm,
body #form-override form.mktoForm .mktoFormRow,
body #form-override form.mktoForm .mktoFormCol,
body #form-override form.mktoForm .mktoFieldWrap,
body #form-override form.mktoForm textarea,
body #form-override form.mktoForm select,
body #form-override form.mktoForm input[type]:not([type="checkbox"]):not([type="radio"]):not([type="submit"]),
body #form-override form.mktoForm .mktoCheckboxList {
  width: 100% !important;
}

/* Hide / Disabled */
body #form-override form.mktoForm .mktoAsterix {
  display: none !important;
}

/* Typography */
body #form-override form.mktoForm,
body #form-override form.mktoForm .mktoFormRow,
body #form-override form.mktoForm .mktoFormCol,
body #form-override form.mktoForm .mktoFieldWrap,
body #form-override form.mktoForm textarea,
body #form-override form.mktoForm input,
body #form-override form.mktoForm select,
body #form-override form.mktoForm button {
  font-size: 1rem !important;
  font-weight: 400 !important;
  color: #000 !important;
  line-height: normal !important;
  background: #ffffff !important;
}

body #form-override form.mktoForm .mktoFormRow {
  margin-bottom: 0px !important;
}

body #form-override form.mktoForm .mktoLogicalField label {
  top:5px !important;
  position: relative !important;
  font-size: 12px !important;
  line-height: 14px !important;
  display: block !important;
}

body #form-override form.mktoForm .mktoLogicalField label p {
  font-size: 12px !important;
  line-height: 14px !important;
}

body #form-override form.mktoForm label {
  font-size: 1rem !important;
}

body #form-override form.mktoForm label {
  width: 100% !important;
  color: #999999 !important;
  display: block !important;
  margin: 16px 0 4px 0 !important
}

/* Input Styles */
body #form-override form.mktoForm textarea,
body #form-override form.mktoForm select,
body #form-override form.mktoForm input {
  border: none !important;
  border: 1px solid #999999 !important;
  height: 50px !important;
  outline: none !important;
  padding: 8px !important;
  -webkit-transition: all 0.5s ease !important;
  -webkit-transition: border 0.5s ease !important;
  transition: border 0.5s ease !important;
  margin-bottom: 0 !important;
}

body #form-override form.mktoForm input:focus,
body #form-override form.mktoForm textarea:focus {
  border-left: 4px solid #00485e !important;
}

body #form-override form.mktoForm textarea {
  min-height: 150px !important;
}

body #form-override form.mktoForm select {
  -webkit-appearance: menulist !important;
  -moz-appearance: menulist !important;
  appearance: menulist !important;
  padding: 8px !important;
}

body #form-override form.mktoForm input[type="checkbox"],
body #form-override form.mktoForm input[type="radio"] {
  border-radius: 0 !important;
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  -webkit-appearance: none !important;
  width: 1.625rem !important;
  height: 1.625rem !important;
  margin: 0 !important;
  margin-right: 15px !important;
  padding: 0 !important;
  border: 1px solid #c7c7c7 !important;
  background-color: #fff !important;
  -webkit-transition: all 0.5s ease !important;
  -webkit-transition: background 0.5s ease !important;
  transition: background 0.5s ease !important;
  outline: none !important;
  display: block !important;
  float: left !important;
}

body #form-override form.mktoForm input[type="checkbox"]:checked,
body #form-override form.mktoForm input[type="radio"]:checked {
  -webkit-box-shadow: inset 0 0 0 0.375rem #fff !important;
  box-shadow: inset 0 0 0 0.375rem #fff !important;
  background-color: #00677f !important;
}

body #form-override form.mktoForm .mktoButtonRow button.mktoButton {
  border: 2px solid #00677f !important;
  color: #00677f !important;
  text-transform: uppercase !important;
  font-size: 0.75rem !important;
  line-height: 1 !important;
  border-radius: 0 !important;
  font-weight: bold !important;
  min-width: 155px !important;
  padding: 12px !important;
  cursor: pointer !important;
  outline: none !important;
  width: auto !important;
}

body #form-override form.mktoForm .mktoButtonRow {
  padding-top: 10px !important;
}

body #form-override form.mktoForm .mktoButtonRow button.mktoButton:hover {
  text-decoration: underline !important;
}

body #form-override form.mktoForm .mktoButtonRow button.mktoButton:active {
  text-decoration: underline !important;
  color: #000 !important;
}

/* Error Messages */
body #form-override form.mktoForm .mktoError {
  padding: 5px !important;
  color: #a94442 !important;
  font-size: 1rem !important;
  background-color: #f2dede !important;
  font-style: normal !important;
  margin-top: 5px !important;
}

body #form-override input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #999999;
  opacity: 1; /* Firefox */
}

body #form-override input:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #999999;
}

body #form-override input::-ms-input-placeholder { /* Microsoft Edge */
  color: #999999;
}

body #form-override form.mktoForm select.mkto-empty {
  color: #999999 !important;
}

body #form-override form.mktoForm select.mkto-empty option {
  color: #000;
}
